## org.codehaus.groovy.antlr.java
Class Java2GroovyConverter

Field Summary
`def` | `tokenNames`
`def` | `typeMapping`

Constructor Summary
`Java2GroovyConverter(def tokenNames)`

Method Summary
`boolean` | `isDoubleQuoted(String text)`
`boolean` | `isSingleQuoted(String text)`
`void` | `visitDefault(GroovySourceAST t, int visit)`

Constructor Detail

### Java2GroovyConverter

    public Java2GroovyConverter(def tokenNames)

Method Detail

### isDoubleQuoted

    boolean isDoubleQuoted(String text)

### isSingleQuoted

    boolean isSingleQuoted(String text)

### visitDefault

    public void visitDefault(GroovySourceAST t, int visit)